Subject: Re: AEP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 3 Sep 2000 04:41:00 -0700 (PDT)

Joe--  How long can we hold off on this? I have left a message for Dan 
Watkiss to call me about helping us with an anti-trust analysis. Maybe you 
should also be on that call.